Grupo 5 - Feature #68

Calibracion del robot
09/14/2017 09:50 AM - Jari Marchant

Status: New Start date: 09/24/2017
Priority: Normal Due date: 10/25/2017
Assignee: Juan Rojas Pacheco % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

se calibrara el robot con las medidas de potencia y de espera que el robot requiera para el cumplimiento del proyecto y no sufra
dano alguno

History

#1 - 09/14/2017 09:52 AM - Jari Marchant

- Subject changed from calibracién del robot to Calibracion del robot

#2 - 10/03/2017 08:17 AM - Jari Marchant
- Due date changed from 09/30/2017 to 10/07/2017

#3 - 10/21/2017 07:05 PM - Jari Marchant

- Due date changed from 10/07/2017 to 10/25/2017
- % Done changed from 0 to 90

04/16/2025 1/1



http://www.tcpdf.org

